*{margin:0;padding:0;}
body{font-family:Verdana;font-size:10px;font-style:normal;line-height:normal;font-weight:normal;font-variant:normal;text-transform:none;color:#525252;background-color:#E4E4E5;}
a:active, a:focus{outline:none;ie-dummy:expression(this.hideFocus=true);}
.main{width:775px;margin:0 auto;text-align:left;}
#head{background-color:#aeb5b7;width:775px;}
#head .logo{background-image:url(../images/head3.gif);background-position:bottom;background-repeat:no-repeat;height:70px;padding-top:37px;}
.indentmenu{background-color:#aeb5b7;width:775px;overflow:hidden;}
.indentmenu ul{margin:0;padding:0;float:left;width:775px;border:1px solid #607575;border-width:1px 0;background:#AEB5B7 url(../images/indentbg.gif) center center repeat-x;}
.indentmenu ul li{display:inline;}
.indentmenu ul li a{font-size:1.4em;font-weight:bold;font-family:Verdana, Geneva, sans-serif;float:left;color:#EFEFEF;padding:10px 26px;text-decoration:none;border-right:1px solid #607575;}
.indentmenu ul li a:visited{color:white;}
.indentmenu ul li a:hover, .indentmenu ul li .current{color:#EFEFEF !important;padding-top:10px;padding-bottom:10px;background:#AEB5B7 url(../images/indentbg2.gif) center center repeat-x;}
#content{background-color:#FFF;width:775px;height:367px;}
#content_contact{background-color:#FFF;width:775px;height:850px;}
#content_contact .one{padding:15px 15px 15px 15px;font-size:11px;}
#content .left_col{width:325px;float:left;border-left:1px solid #ABB2B5;border-bottom:1px solid #ABB2B5;min-height:367px;}
#content .right_col{background-color:#DFDFDF;background-image:url(../images/content.gif);background-position:top;background-repeat:no-repeat;width:448px;float:right;border-right:1px solid #ABB2B5;border-bottom:1px solid #ABB2B5;min-height:367px;}
#content2{background-color:#FDFEFD;width:775px;}
#content2 .one{padding:15px 15px 15px 15px;font-size:11px;}
#footer{width:775px;margin:0 auto;text-align:center;}
#footer tr td a{font-size:10px;}
#footer .footer_top{background-color:#A6ACA8;background-image:url(../images/footer.gif);background-position:top;background-repeat:no-repeat;min-height:160px;border-left:1px solid #ABB2B5;border-right:1px solid #ABB2B5;}
#footer .footer_top .footer_left{width:390px;border-right:1px dotted #ABB2B5;text-align:left;float:left;height:120px;}
#footer .footer_top .footer_right{width:370px;float:right;text-align:left;height:120px;}
#footer .footer_bottom{background-color:#A6ACA8;background-image:url(../images/footer_bottom.gif);background-position:top;background-repeat:no-repeat;height:16px;border-left:1px solid #ABB2B5;border-right:1px solid #ABB2B5;}
#footer .copy{background-color:#A6ACA8;height:85px;border-left:1px solid #ABB2B5;border-right:1px solid #ABB2B5;}
#footer .copy p a{font-family:Verdana, Geneva, sans-serif;font-size:10px;font-weight:normal;color:#6c6c6c;}
#footer .copy p a:hover{font-family:Verdana, Geneva, sans-serif;font-size:10px;font-weight:normal;color:#FFF;}
.footer_name{color:#BBD8E0;font-size:15px;font-weight:bold;text-shadow:1px 1px 1px #4D5B5F;}
.footer_name2{color:#BBD8E0;font-size:15px;font-weight:bold;text-shadow:1px 1px 1px #4D5B5F;padding-left:160px;}
#content .right_col .pad{padding:20px 10px 10px 15px;font:11px Verdana, Geneva, sans-serif;color:#666;}
.footer_left ul{}
.footer_left ul li{list-style-position:inside;}
.footer_left ul li a{font-size:11px;font-family:Verdana, Geneva, sans-serif;color:#AAC6CD;text-decoration:underline;line-height:15px;}
.footer_left ul li a:hover{text-decoration:none;color:#FFF;}
.footer_left ul.fr{list-style-type:none;margin-right:10px;}
.fl{list-style-type:none;margin-left:50px;}
.foot tr td a{text-decoration:underline;font-size:11px;font-family:Verdana, Geneva, sans-serif;color:#AAC6CD;}
.foot tr td a:hover{text-decoration:none;color:#FFF;}
ul{list-style:none;}
.arrow{list-style-image:url(../images/arow.gif);background-repeat:no-repeat;list-style-position:inside;margin-left:30px;padding-bottom:5px;line-height:11px;}
.arrow a:link{line-height:11px;font-size:11px;font-family:Verdana, Geneva, sans-serif;color:#000;}
.arrow a:hover{line-height:11px;color:#F13E17;}
.arrow_last{list-style-image:url(images/smallarrow2.gif);background-repeat:no-repeat;list-style-position:outside;margin-left:20px;width:360px;padding-bottom:5px;line-height:15px;}
a:link{color:#6c6c6c;font-family:tahoma;font-size:10px;font-weight:normal;text-decoration:none;}
a:hover{color:#FFFFFF;font-family:tahoma;font-size:10px;font-weight:normal;font-style:normal;line-height:normal;font-variant:normal;text-transform:none;text-decoration:underline;}
a:visited{color:#6c6c6c;font-family:tahoma;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
.text1{font-family:tahoma;font-size:10px;color:#747474;font-weight:bold;}
.text2{font-family:tahoma;font-size:10px;font-weight:normal;color:#d4d4d4;}
.text3{font-family:tahoma;font-size:10px;font-weight:bold;color:#000000;}
.text4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#6c6c6c;}
.text5{font-family:tahoma;font-size:10px;font-weight:normal;color:#A4A4A4;}
.text6{font-family:tahoma;font-size:10px;font-weight:bold;color:#FFFFFF;}
.text7{font-family:tahoma;font-size:10px;font-weight:normal;color:#000000;}
.text8{font-family:tahoma;font-size:10px;font-weight:normal;color:#94AEC5;}
.text9{font-family:tahoma;font-size:10px;font-weight:normal;color:#4E4E4E;}
.designed_by{font-family:Arial;font-size:8.5px;font-weight:lighter;color:#6c6c6c;}
a.a:link{font-family:tahoma;font-size:10px;font-weight:normal;color:#f02c02;text-decoration:none;}
a.a:hover{font-family:tahoma;font-size:10px;font-weight:normal;color:#000000;text-decoration:none;}
a.a:visited{font-family:tahoma;font-size:10px;font-weight:normal;color:#f02c02;text-decoration:none;}
a.b:link{font-family:tahoma;font-size:10px;font-weight:normal;color:#000000;text-decoration:none;}
a.b:hover{font-family:tahoma;font-size:10px;font-weight:normal;color:#F02C02;text-decoration:none;}
a.b:visited{font-family:tahoma;font-size:10px;font-weight:normal;color:#000000;text-decoration:none;}
a.c:link{font-family:tahoma;font-size:10px;font-weight:normal;color:#000000;text-decoration:none;}
a.c:hover{font-family:tahoma;font-size:10px;font-weight:normal;color:#FFFFFF;text-decoration:none;}
a.c:visited{font-family:tahoma;font-size:10px;font-weight:normal;color:#000000;text-decoration:none;}
a.d:link{font-family:tahoma;font-size:10px;font-weight:normal;color:#FFFFFF;text-decoration:underline;}
a.d:hover{font-family:tahoma;font-size:10px;font-weight:bold;color:#FFFFFF;text-decoration:underline;}
a.d:visited{font-family:tahoma;font-size:10px;font-weight:normal;color:#FFFFFF;text-decoration:underline;}
a.e:link{font-family:tahoma;font-size:10px;font-weight:bold;color:#71A2CB;text-decoration:underline;}
a.e:hover{font-family:tahoma;font-size:10px;font-weight:bold;color:#81992B;text-decoration:none;}
a.e:visited{font-family:tahoma;font-size:10px;font-weight:bold;color:#71A2CB;text-decoration:underline;}
a.f:link{font-family:tahoma;font-size:10px;font-weight:normal;color:#898989;text-decoration:underline;}
a.f:hover{font-family:tahoma;font-size:10px;font-weight:normal;color:#81992B;text-decoration:none;}
a.f:visited{font-family:tahoma;font-size:10px;font-weight:normal;color:#898989;text-decoration:underline;}
a.g:link{font-family:tahoma;font-size:10px;font-weight:bold;color:#000000;text-decoration:underline;}
a.g:hover{font-family:tahoma;font-size:10px;font-weight:bold;color:#FF6600;text-decoration:underline;}
a.g:visited{font-family:tahoma;font-size:10px;font-weight:bold;color:#000000;text-decoration:underline;}
#contact{font-size:11px;padding:0 0 0 10px;}
#contact a{font-size:12px;}
#contact a:hover{font-size:12px;color:#637879}
.serv_color{background-color:#ECF0F3;font-weight:bold;padding:10px 5px;font-size:12px;line-height:16px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.serv_color2{list-style:disc outside none;margin:10px;padding-left:20px;}
.serv_color2 li{margin-bottom:5px;}
.serv_color3{list-style:circle outside none;margin:10px;padding-left:50px;}
.baza td{font-size:12px;text-align:justify;padding:2px 0;}
.baza td img{border:none;margin-left:60px;margin-bottom:5px;}
.baza td a{font-size:12px;}
.baza td a:hover{font-size:12px;text-decoration:underline;color:#000;}
.baza_border td{border-top:1px dotted #999;}
h1{font-weight:normal;font-size:11px;display:inline;}
h2{font-weight:normal;font-size:11px;display:inline;}
